Subject: Re: Mistel S2 for Gallery
From: "Steve Bamford ARC" <[email-masked]>
To: "Karen Golding" <[email-masked]>
Date: Thu, 10 Jul 2003 12:14:51 -0700

----- Original Message ----- 
  From: Karen Golding 
  To: [email-masked] 
  Sent: Wednesday, June 11, 2003 3:59 AM
  Subject: Mistel S2 for Gallery

  Gallery Template #11

  Dragon 1/48 Mistel S2

  (Ju88G-1 & Fw190F-8) 

  by Phil Golding
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  In early 1941, Junkers test pilot Siegfried Holzbauer suggested to the RLM the idea of using time-expired Ju88 airframes as flying bombs, guided to their targets by another aicraft mounted on its back, which would separate from the Ju88, leaving it to dive onto its target.  The idea was not new, piggy-back aircraft having been around for over a decade (such as the Short-Mayo composite aircraft).  However, it had usually been suggested to improve the range or load-carrying capacity of the parasite aircraft.  The concept of the smaller aircraft being the controlling portion of the combination was unique.

  The nose of a Ju88A-4 was removed and replaced with a hollow-charge warhead of some 1.8m diameter, and a weight of 3.5 tonnes.  A Messerschmitt Bf109F was the control aircraft and these combinations were known as 'Mistel 1' (Mistel being German for "Misteltoe", a small, parasitic plant).  Later, the Ju88G-1 was used, with a Focke-Wulf Fw190F-8 as the control portion.  These were known as Mistel 2.  At the same time, a training version was developed, which enabled the Ju88 to keep its crew, who could guide the bomber back to base after the Fw190 pilot had successfully detatched from the lower component.  These were Mistel S2 aircraft, 'S' being schort for Schule (school).

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  Dragon's 1/48 Mistel 2/S2 ws originally released in 1993.  It is crisply moulded in light grey plastic (those of you who have built Revell/Monogram Ju88's will be familiar with it...it's the same mould).  It also includes 3 small frets of phot-etched stainless-steel parts, which are mainly for the Fw190, apart from gear door actuators for the Ju88.   These kits seem to have acquired some status as collectors' items (I recently saw one on e-bay for $300!)...I paid £30 (about $45 US) for mine 2 years ago, and Dragon have recently re-released it, at £65 (approx. $100 US).  I bet those who bought off e-bay are kicking themselves now!

  I decided to build a Mistel S2, No.97, of 2./KG 200, based at Meresburg, in 1945.  For reference, I can heartily recommend Classic Publishing's 'Mistel  German composite aircraft and operations 1942-1945' by Robert Forsyth (ISBN 1-903223-09-1)  This book contains photos and colour profiles of each of the options in the Dragon kit.  

  Construction of the lower component was generally trouble free, with the usual problems of fit around the Ju88 wing roots.  Watch out, also, for the fit of the nose section to the fuselage.  There are no location lugs, and later on I ended up with a slight step behind the canopy.  The cockpit was built OOB, apart from some generic Luftwaffe bomber seatbelts.  Don't forget to open up the holes for the support struts (I did!)  My references do show this aircraft with two drop tanks under the wing, but the kit only provides one.  The rear support strut is a little thick, so I replaced it with brass wire.  Also, No.97 does not appear to have the rear catch frame (part L30) so it was omitted.  after masking and a little grey auto primer the Ju was given a little pre-shading with a permanent marker pen (a tip from ARC, thanks Guys!) and the RLM 76/74/82 scheme applied freehand with Lifecolor acrylics and my trusty Aztek 470 (I love this airbrush).  Johnson's Klear (Future) was sprayed on and decals applied with no problems.  Swastikas were from Xtradecal.  After a coat of Satin varnish, the Ju88G-1 was finished. 

        Steve Bamford will insert full sized version of photo 02.jpg here 

  The Fw190 proved just as trouble free to construct, with a couple of caveats...

  1)  The instructions show one of the versions with 45 degree upward-slanting MG's in the cowling...DO NOT fit these guns.  They are included due to the misinterpretation of a wartime photo, which seems to show these features.  What is seen, in fact, is the upper end of the boarding ladder on the Starboard side of the aircraft which, due to angles etc. gives the illusion of these guns.  The upper component carried no weaponry.  There was an extra oil tank fitted in the cowling instead.

  2)  Beacause the Fw190 carried no weaponry, the inner gun blast tubes (parts A15 & A16) in the wheel wells should be omitted also.

  Again, I used the permanent marker method of pre-shading and went with a 74/75/76 colour scheme.  I drilled holes for the support struts, but did not glue the two components together, for ease of transport.

  I promised I'd do a write up on this one, after I put a preview photo on the discussion board.  I'm sorry it's taken so long.

  I hope you like it,

  Phil

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 
         
       Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 

  Photos and text © 2003 by Phil Golding